GRUPO 4 B 2023 - Bug #3252
Bug # 3243 (New): Semana 15

Diseno de la Arquitectura
10/06/2023 12:33 PM - Diego Lopez

Status: New Start date: 11/21/2023
Priority: Normal Due date: 11/30/2023
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/25/2023 09:59 AM - Sebastian Becerra
- Due date changed from 10/27/2023 to 11/30/2023
- Start date changed from 10/24/2023 to 11/14/2023

#2 - 11/25/2023 10:07 AM - Sebastian Becerra
- Parent task changed from #3243 to #3242

#3 - 11/25/2023 10:08 AM - Sebastian Becerra
- Parent task changed from #3242 to #3243

#4 - 11/30/2023 08:32 AM - Sebastian Becerra
- Parent task changed from #3243 to #3242

#5 - 11/30/2023 08:35 AM - Sebastian Becerra
- Parent task changed from #3242 to #3243

#6 - 11/30/2023 08:35 AM - Sebastian Becerra
- Start date changed from 11/14/2023 to 11/21/2023

#7 - 11/30/2023 08:41 AM - Sebastian Becerra
- % Done changed from 0 to 100
